Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003857TestLinkReportspublic2010-10-05 12:202010-10-09 08:00
Reporterasimon 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 RC 1 
Summary0003857: Replace linked icons in reports if reports get sent by e-mail
DescriptionWhen a generated report is sent by E-Mail, the linked icons do not work. They have to be replaced by normal links there which can be used in an e-mail.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011698)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-10-05 12:20 asimon New Issue
2010-10-07 12:00 asimon Status new => resolved
2010-10-07 12:00 asimon Fixed in Version => 1.9 RC 1
2010-10-07 12:00 asimon Resolution open => fixed
2010-10-07 12:00 asimon Assigned To => asimon
2010-10-09 08:00 fman Note Added: 0011698
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker